﻿/* This file will hold styles that are loaded using the same media query as the normal grid. */

/* Page
*************************************************/
body {
  font-size: 81.25%; /* 13px */
  line-height: 1.846;
}
.branding-data {
  float: left;
  width: auto;
  margin: 40px 0;
}

.zone-menu {
  background: #020202 url(../images/menu-bg.jpg) 0 0 repeat-x;  
  border-bottom: 4px solid #765d26;
  border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topborder: 5px;
  -webkit-border-top-border-radius: 5px;
}
#zone-header-wrapper {
  display: block;
}
.zone-postscript {
  text-align: left;
}
/* Navigations
*************************************************/
/* Main menu */
.zone-menu .region-menu {
  margin-left: 0;
}
.region-menu nav.navigation {
  float: left;
  width: 100%;
}
ul#main-menu li,
.zone-menu ul.nice-menu li {
  float: left;
  border-right: 1px solid #FEC700;
}
ul#main-menu li a,
.zone-menu ul.nice-menu li a {
  padding: 12px 35px;
  text-transform: uppercase;
}

.zone-menu ul.nice-menu ul {
  top: 3.4em;
}
.zone-menu ul.nice-menu li li a,
.zone-menu ul.nice-menu li.over li a,
.zone-menu ul.nice-menu li.active-trail li a {
  padding: 8px 15px;
}

/* User menu */
#block-system-user-menu ul.menu {
  float: right;
  width: auto;
}

/* Top menu */
.region-user-first .block-menu .content ul.menu {
  text-align: left;
}

/* Footer menu */
.zone-footer .block-menu .content ul.menu {
  text-align: right;
}
.zone-footer ul.menu li a {
  padding: 0 20px;
}

/* Products
*************************************************/
/* List products by category */
.view-list-products .views-row {
  width: 205px;
  margin: 10px;
  clear: none;
  border: none;
}
.view-list-products .views-row-1,
.view-list-products .views-row-4,
.view-list-products .views-row-7,
.view-list-products .views-row-10 {
  clear: left;
}
.view-list-products .views-row .views-field-field-image {
  margin-right: 10px;
}

/* Latest products */
.view-latest-products .views-row {
  width: 205px;
  margin: 10px;
  clear: none;
  border: none;
}
.view-latest-products .views-row-1,
.view-latest-products .views-row-4,
.view-latest-products .views-row-7,
.view-latest-products .views-row-10 {
  clear: left;
}
.view-latest-products .views-row .views-field-field-image {
  margin-right: 10px;
}

/* Block store */
.front .view-list-products .views-row {
  border-bottom: none;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

/* Product detail */
article.node-product .field-name-field-image img,
article.node-product .galleryformatter {
 width: 260px;
}
article.node-product .galleryformatter .gallery-slides .gallery-slide img {
  width: 228px;
}
article.node-product .galleryformatter .gallery-thumbs img {
  width: 60px;
}
article.node-product .field-name-commerce-price .field-label,
article.node-product .field-name-commerce-price .field-items {
    font-size: 180%;
    line-height: 1;
}

/* News
*************************************************/
/* News page */
.view-list-articles .views-row {
  border-bottom: none;
  padding-bottom: 0;
}
.view-list-articles .views-row .views-field-field-image,
.view-list-articles .views-row .views-field-field-image img {
  width: 200px;
}
.view-list-articles .views-field-title a {
  font-size: 160%;
}
article.node-article .field-name-field-image,
article.node-article .field-name-field-image img {
  width: 260px;
}
.block-views .view-list-articles .views-row {
  width: 320px;
  margin: 10px;
  border: none;
  padding: 0;
}
.block-views .view-list-articles .views-row-3,
.block-views .view-list-articles .views-row-5,
.block-views .view-list-articles .views-row-7 {
  clear: left;
}
.block-views .view-list-articles .views-row .views-field-field-image,
.block-views .view-list-articles .views-row .views-field-field-image img {
  width: 100px;
}
.block-views .view-list-articles .views-field-title a {
  font-size: 100%;
  font-weight: bold;
}
.block-views .view-list-articles .view-content {
  float: left;
  width: 100%;
  border-bottom: 1px dashed #dadada;
}

.block-latest-news .views-field-field-image {
  width: 80px;
  margin-right: 20px;
}

/* View list news on homepage */
.view-latest-news div.views-row {
  float: left;
  width: 330px;
}
.view-latest-news .views-row-first,
.view-latest-news .views-row:nth-child(2n+1) {
  margin-right: 20px;
}
.view-latest-news .views-field-field-image {
  width: 120px;
}

/* Events
*************************************************/
/* Event page */
.view-list-events .views-row .views-field-field-image,
.view-list-events .views-row .views-field-field-image img {
  width: 210px;
}
article.node-event .field-name-field-image,
article.node-event .field-name-field-image img {
  width: 210px;
}

/* Photos
*************************************************/
#block-system-main .view-list-photos .views-row {
  width: 30%;
  padding: 20px 1.5% 12px;
}
.block-views  .view-list-photos .views-row {
  width: 55px;
}

/* Blocks
*************************************************/
/* Block login */
.block-login .item-list ul li {
  margin-left: 0;
  list-style: none;
}
.block-login input.form-text {
  width: 100%;
}

.block-24 {
	font-size:14px;
	text-align:center;
}

.block-24 strong {
	font-size:large;
	text-align:center;
	color:#765d26;
}

/* Block search */
.block-search {
  float: right;
  clear: right;
  width: auto;
}
.block-search input.form-text {
  width: 220px;
}

/* Block slideshow */
.block-slideshow .views-slideshow-cycle-main-frame {
  position: relative;
  width: 100%;
}
.block-slideshow .flexslider .slides .views-field-body .field-content {
  margin-top: 0px;
}
.block-slideshow .flexslider .slides .views-field-body,
.block-slideshow .views-slideshow-cycle-main-frame .views-field-body {
  position: absolute;
  left: 0;
  bottom: 0px;
  float: left;
  width: 100%;
}
.block-slideshow .flexslider .slides .views-field-body a {
  margin-top: 0;
}
.block-slideshow .flexslider .slides .views-field-body .field-content,
.block-slideshow .views-slideshow-cycle-main-frame .views-field-body .field-content {
  padding: 10px 20px;
}
.block-slideshow .views-slideshow-controls-bottom {
  float: left;
  width: 100%;
  position: relative;
}
.block-slideshow .flexslider .slides .views-field-body p,
.flex-control-thumbs {
  display: block;
}
.flex-control-thumbs,
.block-slideshow .views-slideshow-pager-fields {
  padding: 20px 20px 10px;
  text-align: right;
}
.flex-control-thumbs li,
.block-slideshow .views-slideshow-pager-fields .views-field-field-image {
  width: 18%;
  margin: 0 1%;
}
.flex-direction-nav,
.block-slideshow .views-slideshow-controls-text {
  float: left;
  position: absolute;
  bottom: 15px;
  text-align: left;
  width: 120px;
}
.flexslider .flex-direction-nav {
  bottom: 60px;
}
.block-slideshow .views-slideshow-controls-text a {
  float: left;
}

/* Postscription Region */
.zone-postscript .region {
  background: #000;
  margin-left: 0;
  margin-right: 0;
  padding-left: 10px;
  padding-right: 10px;
}
.zone-postscript .region-postscript-first {
  padding-left: 0;
  margin-left: 10px;
}
.zone-postscript .region-postscript-fifth {
  padding-right: 0;
  margin-right: 10px;
}
.zone-postscript .block .block-inner {
  padding: 20px 0 0 0;
}
.zone-postscript .region-postscript-first .block .block-inner {
  padding-left: 10px;
}
.zone-postscript .region-postscript-fifth .block .block-inner {
  padding-right: 10px;
}

/* Footer region */
.zone-footer .region-footer-first {
  margin-right: 0;
  padding-right: 10px;
}
.zone-footer .region-footer-second {
  margin-left: 0;
  padding-left: 10px;
}
.zone-footer .region .block .block-inner {
  padding: 10px;
}

/* Blolck social icons */
.block.block-social-icons {
  float: right;
  width: auto;
  margin-top: 20px;
}
.block.block-social-icons .content img {
  width: 40px;
}

/* Block video */
.block-video iframe {
  width: 200px;
  height: 130px;
}

/* Block newsleter */
.block-simplenews .content {
  margin-left: -10px;
  padding-left: 80px;
  background: url(../images/newsletter-email-icon.png) -30px 0 no-repeat;
}

/* Block copyright */
.block.block-copyright {
  float: left;
  margin-bottom: 0;
}
.block-copyright,
.block-logo-footer {
  text-align: left;
}

/* Block next match */
.flag-match {
  float: left;
  width: auto;
  text-align: left;
  margin: 10px 10px 5px 0;
}

/* Block social */
.block-social .content ul {
  text-align: left;
}

/* Contact form
*************************************************/
/* Contact form */
.contact-form .form-item label {
   color: #765d26;
  float: left;
  width: 180px;
  font-size: 110%;
  font-weight: bold;
}
.contact-form .form-item.form-type-checkbox label {
  float: none;
  font-size: 100%;
  font-weight: normal;
}
.contact-form .form-item .form-textarea-wrapper {
  float: left;
  width: 70%;
}

.contact-form .form-item.form-type-checkbox,
.contact-form .form-actions {
  margin-left: 250px;
  width: auto;
  clear: left;
  float: left;
}
.contact-form .form-actions {
  margin-left: 260px;
}
